@charset "utf-8";
/* Reset Style
======================================================= */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
body{
line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
display:block;
}
nav ul{
list-style:none;
}
blockquote, q{
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after{
content:'';
content:none;
}
a{
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
/* change colours to suit your needs */
ins{
background-color:#ff9;
color:#000;
text-decoration:none;
}
/* change colours to suit your needs */
mark{
background-color:#ff9;
color:#000;
font-style:italic;
font-weight:bold;
}
del{
text-decoration: line-through;
}
abbr[title], dfn[title]{
border-bottom:1px dotted;
cursor:help;
}
table{
border-collapse:collapse;
border-spacing:0;
}
/* change border colour to suit your needs */
hr{
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
input, select{
vertical-align:middle;
}
/*----------------------------------------------------
DefaultLayout
----------------------------------------------------*/
html{
overflow-y:scroll;
font-size:62.5%;
}
body{
font-family:"メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
line-height:1.6;
letter-spacing:0.125em;
color:#222;
font-size:16px;
font-size:1.6rem;
}
img{
max-width: 100%;
height: auto;
}
/* --- link --- */
a{
color:#222;
outline:none;
text-decoration:none;
}
a:link{
color:#222;
}
a:visited{
color:#222;
}
a:hover{
color:#ea5413;
text-decoration:underline;
}
a:active{
color:#ea5413;
text-decoration:underline;
}
a:focus{
color:#ea5413;
text-decoration:underline;
}

/*----------------------------------------------------
GeneralLayout
----------------------------------------------------*/
/* clerfix */
#contents:after{
content: ".";display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.clearfix{zoom:1;}
.clearfix:after{
content:"";
display:block;
clear:both;
}
.clear{
clear:both;
}
.imgr{
float:right;
margin:0 0 0 10px;
}
.imgl{
float:left;
margin:0 10px 0 0;
}
.btn{
text-align:center;
}
.txtl{
text-align:left;
}
.txtr{
text-align:right;
}
.txtc{
text-align:center;
}
.txt-small{
font-size:14px;
font-size:1.4rem;
}
.txt-large{
font-size:20px;
font-size:2.0rem;
}
.txt-red{
color:#cc0000;
}
.bold{
    font-weight: bold;
}
.f12{
    font-size: 12px;
}
.f14{
    font-size: 14px;
}
#page a:hover img,
#page a:active img,
#page a:focus img{
opacity:0.8;
filter:alpha(opacity=80);
-o-opacity:0.8;
-ms-filter:"alpha(opacity=70)";
-moz-opacity:0.8;
-webkit-opacity:0.8;
transition:opacity .3s linear;
-o-transition:opacity .3s linear;
-ms-transition:opacity .3s linear;
-moz-transition:opacity .3s linear;
-webkit-transition:opacity .3s linear;
}
/*----------------------------------------------------
#page
----------------------------------------------------*/
#page{
background:url("/images/bg.jpg") repeat 0 0;
}
/* #skipnav */
#skipnav a img{
display:none;
}
/* .pagetop */
.pagetop{
bottom:40px;
right:20px;
position:fixed;
z-index:10;
line-height:0;
}
.inner{
max-width:960px;
margin:0 auto;
padding: 0 10px;
}
/*----------------------------------------------------
header
----------------------------------------------------*/
header{
position:fixed;
width: 100%;
margin:0 auto;
height: 105px;
background:url("/images/bg-header.png") repeat-x 0 0;
box-shadow: 0 1px 5px rgba(0,0,0,0.2);z-index:999;
}
header .inner{
display: flex;
max-width:960px;
margin:4px auto 0;
padding: 0 20px 0 10px;
/* align-items: center; */
}
header h1{
    margin-right: auto;
    margin-top: 20px;
	padding: 0 10px;
}
/* nav */
header #gnav ul {
    display: flex;
	width:100%;
	letter-spacing:0.05em;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
    text-align: right;
}
header #gnav ul li {
	text-align:center;
	white-space: nowrap;
    font-weight: normal;
}
header #gnav ul li a {
	position: relative;
    display:block;
    margin-left: 2em;
	padding: 30px 5px 5px;
    text-decoration: none;
}
header #gnav ul li a::after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 70px;
    height: 2px;
    background: #989896;
    transition: .5s ease-out;
}
header #gnav ul li a:hover,
header #gnav ul li a:active,
header #gnav ul li a:focus{
    color: inherit;
}
header #gnav ul li a:hover::after,
header #gnav ul li a:active::after,
header #gnav ul li a:focus::after{
    background: #ea5413;
}
header #gnav ul li .nav_eng{
    display: block;
    font-size: 10px;
    font-size: 1.0rem;
}
header #gnav ul li.on a::after{
    background: #ea5413;
}

/*----------------------------------------------------
footer
----------------------------------------------------*/
footer{
margin:0;
padding:40px 0 0;
text-align:center;
font-size:14px;
font-size:1.4rem;
}
footer .contact{
margin:10px 0;
}
footer h2{
font-size:22px;
font-size:2.2rem;
}
.copyright{
clear:both;
background:#00a0c1;
color:#fff;
margin-top:40px;
}
.copyright small{
font-size:12px;
font-size:1.2rem;
}

/*----------------------------------------------------
#contents
---------------------------------------------------- */
#top #contents{
padding:0;
}
#contents{
padding:106px 0 0 0;
}
#contents #title{
width:100%;
background:url("/images/bg-blue.jpg") repeat 0 0;
text-align:center;
}
#contents #title h1{
max-width:960px;
margin:0 auto;
padding:0;
line-height:0;
}
/* topicpath */
ul#topicpath{
max-width:960px;
margin:10px auto 0;
padding-left: 10px;
font-size:12px;
font-size:1.2rem;
}
ul#topicpath li{
display:inline;
}
ul#topicpath li img{
vertical-align:text-top;
}
ul#topicpath li a{
padding-right:10px;
background:url("/images/topicpath.png") no-repeat right center;
}
ul#topicpath li.on{
font-weight: bold;
}
/*----------------------------------------------------
トップページのスライドショー
---------------------------------------------------- */
#mainimg{
padding-top:105px;
}
#mainimg img{
    width: 100%;
}

/*----------------------------------------------------
#main
---------------------------------------------------- */
#blog #main{
max-width:650px;
min-width: 0;
}
#main{
width:100%;
}
/* --- .btn-arrow --- */
#main section .btn-arrow,#side section .btn-arrow{
margin:0;
padding:0;
}
.btn-arrow a{
border:1px solid #222;
display:inline-block;
padding:5px 10px;
border-radius:3px;
}
.btn-arrow a,.btn-arrow a:link,.btn-arrow a:visited{
background:url("/images/arrow.png") no-repeat 93% center;
padding-right:20px;
color:#222;
}
.btn-arrow a:hover,.btn-arrow a:active,.btn-arrow a:focus{
background:url("/images/arrow-on.png") no-repeat 93% center;
padding-right:20px;
border:1px solid #ea5413;
color:#ea5413;
text-decoration:none;
}
/* --- .btn-more --- */
#blog #main section .btn-more{
margin:10px 30px 0;
padding:0;
float:right;
}
#blog #main section a .btn-more{
border:1px solid #222;
display:inline-block;
padding:5px 10px;
border-radius:3px;
}
#blog #main section a .btn-more,#blog #main section a:link .btn-more,#blog #main section a:visited .btn-more{
background:url("/images/arrow.png") no-repeat 93% center;
padding-right:20px;
color:#222;
}
#blog #main section a:hover .btn-more,#blog #main section a:active .btn-more,#blog #main section a:focus .btn-more{
background:url("/images/arrow-on.png") no-repeat 93% center;
padding-right:20px;
border:1px solid #ea5413;
color:#ea5413;
text-decoration:none;
}
/* --- .arrow --- */
.arrow a,.arrow a:link,.arrow a:visited{
background:url("/images/arrow.png") no-repeat 5px 5px;
padding-left:17px;
}
.arrow a:hover,.arrow a:active,.arrow a:focus{
background:url("/images/arrow-on.png") no-repeat 5px 5px;
padding-left:17px;
}

#main section{
padding:40px 0;
margin:0;
}
#top #main section{
padding:40px 0;
margin:0;
}
#blog #main section{
padding:20px 0;
margin:0;
}
#blog .blog_flex{
    display: flex;
}
#blog #main section time{
float:right;
}
#main section h2{
clear:both;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-size:26px;
font-size:2.6rem;
text-align:center;
border-bottom:2px solid #00a0c1;
padding:0 0 20px;
margin:0 0 30px;
color:#00a0c1;
}
#top #main section h2{
text-align:center;
border-bottom:none;
padding:0;
margin:0 0 20px;
position:relative;
z-index:1;
}
#main section h3{
clear:both;
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-size:24px;
font-size:2.4rem;
margin:10px 0;
padding:0 0 5px;
border-bottom:1px solid #222;
}
#main section h4{
clear:both;
display:inline-block;
font-weight:normal;
font-size:18px;
font-size:1.8rem;
color:#fff;
margin:10px 0;
padding: 4px 10px 0;
background:url("/images/bg-darkgray.jpg") repeat 0 0;
}
#main section p{
padding:0 0 20px;
}
#main section .bnr-topics{
line-height:0;
padding:0;
margin:0 0 10px;
}
time{
font-size:12px;
font-size:1.2rem;
letter-spacing:0.05em;
}
/* --- 背景画像 --- */
.bg-blue{
background:url("/images/bg-blue.jpg") repeat 0 0;
}
.bg-gray{
background:url("/images/bg-gray.jpg") repeat 0 0;
}
#top #main section.bg-blue{
padding:0 0 40px 0;
}
#top #main section.bg-blue h2{
margin:0 0 20px;
}

/* list
----------------------------------------------------*/
#main ul{
margin:0 22px 20px;
}
#main ul li{
clear:both;
background:url("/images/list.png") no-repeat left 6px;
padding-left:18px;
list-style:none;
}
#main ol{
margin:0 0 20px;
}
#main table ul{
margin:0;
}
/* table
----------------------------------------------------*/
#main table{
margin:0 auto 20px;
border:1px solid #999;
}
#main th,#main td{
border-right:1px solid #999;
border-bottom:1px solid #999;
padding: 5px 10px;
}
#main th{
background:url("/images/bg-blue.jpg") repeat 0 0;
text-align:center;
vertical-align:middle;
font-weight:normal;
}
/* --- トップ 3カラム --- */
.layout-3col{
	width:100%;
	max-width:960px;
	margin-bottom:10px;
    overflow:hidden;
}
.layout-3col .contentBox{
	width:32.6%;
	float:left;
	margin:0 1.08% 30px 0;
}
.layout-3col .contentBox:nth-child(3n){
	margin:0 0 10px 0;
}
.layout-3col .contentBox .thum{
	overflow:hidden;
	margin-bottom:0;
}
.layout-3col h3{
text-align:center;
font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
font-size:2.2px;
font-size:2.2rem;
letter-spacing:normal;
background:none;
margin:0;
padding:10px;
border-bottom:none;
}
.layout-3col div p{
padding:0 20px;
letter-spacing:normal;
font-size:14px;
font-size:1.4rem;
color:#222;
}
.layout-3col a{
text-decoration:none;
}
.layout-3col a:hover p, .layout-3col a:hover h3,.layout-3col a:active p, .layout-3col a:active h3, .layout-3col a:focus p, .layout-3col a:focus h3{
color:#ea5413;
}
/* 粉のことならマテリスへ */
#main .top_solution .layout-3col{
    position: relative;
    margin-top: -60px;
    z-index: 1;
}
#main .top_solution .layout-3col .contentBox{
	background:#fff;
	max-width:300px;
}
#main .top_solution_txt{
    padding: 0 16px;
}

/* --- トップ 2カラム --- */
.layout-2col{
	width:100%;
	max-width:960px;
	margin-bottom:10px;
    overflow:hidden;
}
.layout-2col .contentBox{
	width:48.36%;
	max-width:445px;
	float:left;
	margin:0 3.26% 30px 0;
	position:relative;
}
.layout-2col .contentBox:nth-child(even){
	margin:0 0 10px 0;
}
#main .layout-2col div h2{
font-weight:normal;
background:none;
margin:0 0 30px 50px;
}
#main .layout-2col div ul{
margin:0 0 20px;
}
#main .layout-2col div .ichiran{
text-align:right;
}
/* お知らせ */
#main .top_news ul li{
background:url("/images/dot.png") repeat-x left bottom;
margin:0;
padding:10px 0;
overflow:hidden;
}
#main .top_news ul li time{
float:left;
}
#main .top_news ul li p{
margin:0 0 0 100px;
padding:0;
}
/* トピックス */
#main .top_topics .bnr-topics{
text-align: center;
}

/* --- 商品紹介 --- */
#productimg{
    padding-top: 0;
}
#main .product_category{
    display: flex;
    margin: 60px 0;
    padding: 0 10px;
    border-bottom: 2px solid #fd5d0f;
}
#main .product_category>li{
    padding: 0;
    background: #e5e5e5;
    flex: 1;
}
#main .product_category li:not(:first-child){
    margin-left: 10px;
}
#main .product_category>li a{
    display: block;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    transition: .3s ease-out;
}
#main .product_category>li a:hover,
#main .product_category>li a:active,
#main .product_category>li a:focus,
#main .product_category>li a.active{
    color: #fff;
    background: #fd5d0f;
}
#main .product .col{
    margin-bottom: 60px;
}
#main .product a{
display: block;
padding: 10px 20px 20px;
text-decoration: none;
transition: .4s ease-out;
}
#main .product a:hover{
    box-shadow: 0 0 5px inset rgba(0,0,0,0.1);
    background: #f0f0f0;
}
#main .product h2{
text-align:center;
font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
font-size:2.0px;
font-size:2.0rem;
letter-spacing:normal;
}
#main .product p{
margin-top: 20px;
font-size:14px;
font-size:1.4rem;
}
/* 商品詳細ページ */
/* itemSlider */
#itemSlider .slick-dots{
    position: static;
    margin-top: 20px;
}
#itemSlider .slick-dots li{
    width: 25%;
}
#itemSlider ul li{
    background: none;
    padding: 0;
}

/* お客様の声 */
#main .item004_voice ul,
#main .item002_voice ul{
    margin: 0;
}
#main .item004_voice ul li,
#main .item002_voice ul li{
    padding:20px 20px;
    background:#fff;
    border:3px solid #fd5d0f;
    border-radius:10px;
}
/* お客様の声　対話型 */
#main .article_voice{
    padding: 6%;
    background: #fcf9de;
    border: 1px solid #ffde9b;
    border-radius: 5px;
}
#main .article_voice p{
    margin-top: 1em;
    font-weight: bold;
}
#main .article_voice dl{
    overflow: hidden;
}
#main .article_voice dt{
    float: left;
    color: #ea5413;
    font-weight: bold;
}
#main .article_voice dt::after{
    content: '：';
}
#main .article_voice dd{
    margin-bottom: 1em;
}
/* レシピ */
.slidebox {
    display: block;
    margin-bottom: 10px;
    padding: 10px 20px 6px;
    background: #fd5d0f;
    color: #fff;
    border-radius: 5px;
    font-size: 20px;
    font-size: 2.0rem;
    box-shadow: 0 2px #a43200;
    cursor: pointer;
}
.slidebox:hover {
    opacity: 0.9;
}
.slidebox::before {
    display: inline-block;
    content: "▼";
    margin-right: 20px;
}
.slidebox.active::before {
    content: "▲";
}
#main .recipe {
    display: none;
    padding: 20px 0 40px;
}
#main .recipe:last-child{
    padding-bottom: 0;
}
#main .recipe dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
#main .recipe dl dt,
#main .recipe dl dd {
    padding: 10px 0;
    width: 50%;
    border-bottom: 1px solid #727171;
}
#main .recipe dl dd {
    text-align: right;
}
#main .recipe ol{
    counter-reset:number;
    list-style-type: none;
}
#main .recipe ol li{
    position: relative;
    margin-bottom: 1em;
    padding-left: 30px;
}
#main .recipe ol li:before{
    position: absolute;
    counter-increment: number;
    content: counter(number);
    display:inline-block;
    background: #727171;
    color: #fff;
    font-size: 14px;
    border-radius: 50%;
    left: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}
/* polyCa-3Dパウダー */
#main .scroll_table {
    font-size: 1.4rem;
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
#main .scroll_table th.bg-gray{
    background:url("/images/bg-gray.jpg") repeat 0 0;
}
/* --- バナー --- */
#link{
clear:both;
padding:40px 0 20px;
margin:0;
}
#link ul{
padding:0;
margin:0;
}
#link ul li{
display:inline-block;
max-width:225px;
padding:0;
margin:0 20px 20px 0;
}
#link ul li:nth-child(4n){
margin:0 0 20px 0;
}
/* --- 囲み --- */
.att-box{
max-width:90%;
padding:20px 20px 0;
margin:0 auto 20px;
background:#fff;
border:3px solid #fd5d0f;
border-radius:10px;
font-size:20px;
font-size:2.0rem;
}
#main .att-box ul li{
background:url("/images/list.png") no-repeat left 10px;
}

/*----------------------------------------------------
#side
----------------------------------------------------*/
aside#side{
width:280px;
margin-left: 30px;
flex-shrink: 0;
}
#side section{
margin:0 0 40px 0;
padding:20px 20px 30px;
background:url("/images/bg-gray.jpg") repeat 0 0;
overflow:hidden;
}
#side ul li{
clear:both;
background:url("/images/dot.png") repeat-x left bottom;
margin:0 0 10px;
padding:0 5px 10px;
overflow:hidden;
list-style:none;
}
#side ul li ul{
background:url("/images/dot.png") repeat-x left bottom;
margin:0;
padding:10px 0 0;
overflow:hidden;
}
#side ul li ul,#side ul li ul li{
background:none;
padding:5px 10px;
margin:0;
}
#side section h2{
clear:both;
font-size:20px;
font-size:2.0rem;
font-weight:normal;
margin:0 0 10px;
padding:0 0 10px;
border-bottom:1px solid #222;
text-align:center;
}
/* --- おすすめ --- */
#side ul li .layout-left{
float:left;
width:80px;
margin:0 10px 0 -10px;
}
#side ul li .layout-right{
font-size:14px;
font-size:1.4rem;
float:left;
max-width:150px;
}
#side ul li .layout-left p,#side ul li .layout-right p{
letter-spacing:normal;
font-size:12px;
font-size:1.2rem;
}

/* #side nav */
#side nav ul li a,#side nav ul li a:link,#side nav ul li a:visited{
background:url("/images/arrow.png") no-repeat left center;
padding-left:15px;
}
#side nav ul li a:hover,#side nav ul li a:active,#side nav ul li a:focus{
background:url("/images/arrow-on.png") no-repeat left center;
padding-left:15px;
}
/* --- ブログ 一覧 --- */
#blog #main section ul.list{
margin:0 10px 30px;
}
#blog #main section ul.list li{
background:url("/images/dot.png") repeat-x left bottom;
margin:0 0 0px;
padding:10px 0;
list-style:none;
overflow:hidden;
}
#blog #main section ul.list li a{
text-decoration:none;
}
#blog #main section ul.list li time{
float:left;
max-width:100px;
background:none;
margin:0;
}
#blog #main section ul.list li p{
max-width:500px;
margin:0;
padding:0 0 0 120px;
}
/* --- ページ分割 --- */
#pagelist{
padding:0 0 20px;
width:100%;
height:30px;
margin:20px auto;
text-align:center;
}
#pagelist a,#pagelist span{
display:inline-block;
line-height:2.0;
letter-spacing:0;
height:30px;
border-radius:30px;
}
a.link_page{
width:30px;
height:30px;
background:#ddd;
}
span.current_page{
background:#ea5413;
color:#fff;
width:30px;
height:30px;
}
.link_page,.current_page{
margin-left:-5px;
}
.link_before,.pages_number{
margin-right:5px;
}
.content-nav{
text-align:center;
}
#main section .kitei{
margin-left:52px;
}
#main section .kitei span{
margin-left:-48px;
}
/* --- 地図 --- */
#main .gmap {
	position: relative;
	padding-bottom: 40%;
	height: 0;
	overflow: hidden;
	margin-bottom:60px;
}
#main .gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% ;
	height: 100% ;
}
@media print{
.pagetop{
display:none;
}
header{
position:relative;
}
#mainimg{
padding-top:0;
}
#contents{
padding:0;
}
}
